<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_202) on Sat Apr 27 15:39:37 CEST 2019 -->
<title>org.firebirdsql.gds.ng.fields (Jaybird API)</title>
<meta name="date" content="2019-04-27">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../org/firebirdsql/gds/ng/fields/package-summary.html" target="classFrame">org.firebirdsql.gds.ng.fields</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="BlrCalculator.html" title="interface in org.firebirdsql.gds.ng.fields" target="classFrame"><span class="interfaceName">BlrCalculator</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="FieldDescriptor.html" title="class in org.firebirdsql.gds.ng.fields" target="classFrame">FieldDescriptor</a></li>
<li><a href="RowDescriptor.html" title="class in org.firebirdsql.gds.ng.fields" target="classFrame">RowDescriptor</a></li>
<li><a href="RowDescriptorBuilder.html" title="class in org.firebirdsql.gds.ng.fields" target="classFrame">RowDescriptorBuilder</a></li>
<li><a href="RowValue.html" title="class in org.firebirdsql.gds.ng.fields" target="classFrame">RowValue</a></li>
<li><a href="RowValueBuilder.html" title="class in org.firebirdsql.gds.ng.fields" target="classFrame">RowValueBuilder</a></li>
</ul>
</div>
</body>
</html>
